AJAOutput.Device="AJA I/O Enhet Utgang"
AJAOutput.ProgramOutput="Program Utgang"
AJAOutput.PreviewOutput="Forhåndsvis Utgang"
AJAOutput.MiscOutput="Tilleggsinnstillinger"
AJAOutput.MultiViewEnable="Aktiver flervisning"
AJAOutput.MultiViewAudioSource="Flere viser lydkilde"
